.main-activities {
    max-width: 1170px;
    margin: 0 auto;
    padding: 0 0 60px 0;
}
.main-activities__title {
    font-size: 200%;
    display: flex;
    align-items: center;
    margin: 20px 7px;
}
.main-activities__icon {
    font-size: 35pt !important;
    margin-right: 15px;
}
.main-activities-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.main-activities__item {
    margin: 20px 7px;
    display: flex;
    flex-basis: 260px;
    align-items: center;
    text-decoration: none;
    color: #22252d;
}
.main-activities__picture {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    border-width: 1px;
    border-style: solid;
    text-align: center;
    margin-right: 15px;
    color: #c5c9d7;
    font-size: 20pt !important;
    line-height: 70px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
.main-activities__default-icon {
    font-size: 150% !important;
}
.main-activities__item-name {
    flex-basis: 170px;
    text-decoration: none;
}
.main-activities__button-wrapper {
    display: flex;
}
.main-activities__expand, .main-activities__collapse {
    display: none;
    align-items: center;
    margin-top: 20px;
    border-width: 1px;
    border-style: solid;
    height: 36px;
    padding: 0 20px;
    margin: 0 auto;
    text-decoration: none;
}
.main-activities__expand:hover, .main-activities__collapse:hover {
    color: #fff;
}
.main-activities--expandable .main-activities__expand { display: inline-flex; }
.main-activities--expandable .main-activities__collapse { display: none; }
.main-activities--expanded .main-activities__expand { display: none; }
.main-activities--expanded .main-activities__collapse { display: inline-flex; }
.main-activities--expandable .main-activities__item--to-hide { display: none; }
.main-activities--expanded .main-activities__item--to-hide { display: flex; }